.col-lavanda-cover figure {
  height: 100%;
  width: 100%;
}

.col-lavanda-cover figure img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.row-gift h3 {
  margin-bottom: 10px;
}
.row-gift p {
  margin-bottom: 15px;
}

.row-gift {
  padding: 15px;
  border: 2px solid #d578ca;
  border-radius: 6px;
  background: #f7f7f7;
}

.row-gift .wp-block-image {
  margin-bottom: 0;
}

.button-row {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

/*Da A ecommerce range prezzi*/
.post-3587 p.price > span:first-child:before {
  content: "da";
  font-family: "Open Sans", sans-serif;
  display: inline-block;
  margin-right: 5px;
  font-size: 18px;
}

.post-3587 p.price > span:nth-child(3):before {
  content: "a";
  font-family: "Open Sans", sans-serif;
  display: inline-block;
  margin-left: 5px;
  margin-right: 3px;
  font-size: 18px;
}

.post-3587 span.price > span:first-child:before {
  content: "da";
  font-family: "Open Sans", sans-serif;
  display: inline-block;
  margin-right: 2px;
  font-size: 13px;
}

.post-3587 span.price > span:nth-child(3):before {
  content: "a";
  font-family: "Open Sans", sans-serif;
  display: inline-block;
  margin-left: 3px;
  margin-right: 2px;
  font-size: 13px;
}
